Mysql 4

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

Mysql 4

Postby Mr.Anderson » 05. August 2006 14:55

Hi, ich hab ein Problem, für ein Paar Module von Joomla benötige ich PHP4 und Mysql4, PHP4 ist kein Problem, das unterstützt Lampp ja, aber könnt ihr mir wegen Mysql4 helfen?

Ich könnte einfach die Version XAMPP for Linux 1.4.16 nehmen, aber ist dies sinvoll? und wo kann ich sie Downloaden?

Danke für die Hilfe!

Gruss Mr.Anderson
Mr.Anderson
 
Posts: 1
Joined: 05. August 2006 14:42

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 4 guests